/********* HOME *********/
/* Caroussel */
.carousel {
	padding:0;
	height:700px;
	position:relative;
}
.carousel div{
	height:100%;
	width:100%;
}
.carousel .img{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
/* .carousel .home_1{
	background-image:url(/IMG/home-1.jpg);
}
.carousel .home_2{
	background-image:url(/IMG/home-2.jpg);
}
.carousel .home_3{
	background-image:url(/IMG/home-3.jpg);
} */

.carousel .slick-dots{
	position:absolute;
	top:0;
	left:20px;
	height:100%;
	display:flex;
	flex-direction: column;
	justify-content:center;
	align-items:center;
}
.carousel .slick-dots button{
	display:block;
	font-size:0;
	background:none;
	border:2px solid #FFF;
	width:10px;
	height:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor:pointer;
	margin:3px 0;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.carousel .slick-dots li{
	list-style:none;
	margin:0;
}
.carousel .slick-dots button:hover,
.carousel .slick-dots .slick-active button{
	background:#FFF;
}

section.head{
    padding-bottom: 80px;
}
section.head .img_content{
    display: flex;
    align-items: center;
    justify-content: center;
}
section.head .img{
    transform: rotate(2deg);
    position: relative;
}
section.head .img img{
    width: 100%;
    max-width: 550px;
}
section.head .img:after{
    content: '';
    background: var(--primary);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(-4deg);
    z-index: -1;
    border-radius: 10px;
    opacity: 0.1;
}
section.head .container{
    padding: 0;
}

.box_qualiopi{
    padding: 20px;
    margin-bottom: 20px;
    background: #efefef;
}


.liste_links{
	overflow:hidden;
}
.liste_links span{
	display:block;
}
.liste_links a{
	position:relative;
    display: block;
    width: 100%;
    height: 450px;
    overflow: hidden;
}
.liste_links .img{
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:100%;
	background-position:center center;
	background-repeat:none;
	background-size:cover;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.liste_links .description{
    width: 100%;
	/* font-size:2rem; */
	position:absolute;
    bottom: 0;
    padding: 10px;
	z-index:10;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.liste_links .description .description_content{
    padding: 10px;
    width: 100%;
}
.liste_links .titre{
	font-size:2rem;
}
.liste_links .sous-titre{
    margin-bottom: 20px;
}


.liste_references{
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.liste_references a{
    display: block;
    height: 90px;
    flex-grow: 0;
    flex-shrink: 0;
    border: 1px solid #b2b2b2;
    padding: 10px;
}
.liste_references a img{
    height: 100%;
}

.list_expertises .box{
    padding: 20px;
}

@media screen and (max-width: 1024px){
    .liste_links{
        padding: 0 20px;
    }

    section.head .img_content{
        padding-top: 30px;
    }
}


